Subject: Re: IPv6 & L2VPN's: ARP-MED & IPLS

From: Fred Baker <[email-masked]>
Date: Mon, 16 Jul 2007 10:36:51 -0700

Folks:

The l2vpn folks are asking for cross-review of two drafts. I would  
encourage interested people to read them and comment.

Fred

> Hi All,
>
> There are two WG drafts in the L2VPN WG, which were recently  
> augmented to include support for IPv6:
> http://tools.ietf.org/html/draft-ietf-l2vpn-ipls-07
> http://tools.ietf.org/html/draft-ietf-l2vpn-arp-mediation-08
>
> We'd like to get some v6-savvy folks to take a look at them and  
> provide input on whether the v6 sections are correct, or might need  
> additional work/fine-tuning.  Would it be more appropriate to post  
> to the 'ipv6' or 'v6ops' (or both) mailing list(s) to ask folks to  
> take a look at the above drafts?  Assuming people have comments to  
> improve the draft, we would want to encourage them to send them to  
> l2vpn mailing list ... unless you feel it's more appropriate to  
> cross-post between ipv6/v6ops and l2vpn?
>
> Thanks!